{% load static %}

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Reminder | {% block title %}{% endblock %}</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="{% static 'css/mdb.min.css' %}" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="{% static 'css/style.css' %}" rel="stylesheet">
  </head>

  <body>
    {% if not form %}
      {% include "general/navbar.html" %}
    {% endif %}

    <!-- Start your project here-->
      <div style="height: 100vh" class="container">

      	{% block content %}

          <div class="flex-center flex-column">
              <h1 class="animated fadeIn mb-4">Django Reminder Service</h1>

              <h5 class="animated fadeIn mb-3">Thank you for using our product. We're glad you're with us.</h5>

              <p class="animated fadeIn text-muted">Artsem Buyak</p>
          </div>

        {% endblock %}
      </div>
      <!-- /Start your project here-->

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="{% static 'js/jquery.min.js' %}"></script>
    {% block script %}
    {% endblock %}
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="{% static 'js/popper.min.js' %}"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="{% static 'js/mdb.min.js' %}"></script>
</body>

</html>